@charset "utf-8";
/* CSS Document */
body,
html {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
    background: #fff;
    color: #403E3E;
    font: 400 16px/1 "Helvetica Neue", "Tahoma", "Arial", "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif";
}
* {
    box-sizing: border-box;
    animation: 2s ease-in-out;
}
em {
    font-style: normal;
}
ul,
li,
ol,
li,
dl,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    list-style: none;
    margin: 0;
    padding: 0;
}
input,
textarea,
select {
    box-shadow: none;
    border: 0;
    background-image: none;
    background: none;
}
a {
    text-decoration: none;
    color: #999;
    line-height: none;
    margin: 0;
    padding: 0;
}
a:hover {
    text-decoration: none;
}
a img {
    border: 0;
}
.box-o {
    width: 100%;
    overflow: visible;
    position: relative;
    z-index: 9;
}
.content {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.content1 {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.trans {
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}
a {
    color: #000;
}
.tl {
    text-align: left !important;
}
.tr {
    text-align: right !important;
}
.tc {
    text-align: center !important;
}
hr {
    border: none;
    outline: none;
}
h1,
h2,
h3,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}
input,
textarea,
select,
button {
    font-size: 12px;
    color: #444;
    font-family: Helvetica, Arial, 'PingFangRegular', 'SourceHanSansCNNormal', '΢���ź�', sans-serif;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none;
    border: 0;
}
input[type='submit'],
input[type='reset'],
input[type='button'],
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],
input[type='reset'],
input[type='button'] {
    cursor: pointer;
}
::-webkit-input-placeholder {
    color: #999;
}
::-moz-placeholder {
    color: #999;
}
::-ms-input-placeholder {
    color: #999;
}
.pad10-tb {
    padding: 10px 0 10px 0 !important;
}
.pad20-tb {
    padding: 20px 0 20px 0 !important;
}
.pad30-tb {
    padding: 30px 0 30px 0 !important;
}
.pad40-tb {
    padding: 40px 0 40px 0 !important;
}
.pad50-tb {
    padding: 50px 0 50px 0 !important;
}
.pad60-tb {
    padding: 50px 0 50px 0 !important;
}
.pad30-t {
    padding-top: 30px !important;
}
.marg10-b {
    margin-bottom: 10px !important;
}
.marg10-tb {
    margin: 10px 0 10px 0 !important;
}
.marg20-tb {
    margin: 20px 0 20px 0 !important;
}
.marg30-tb {
    margin: 30px 0 30px 0 !important;
}
.marg40-tb {
    margin: 40px 0 40px 0 !important;
}
.marg50-tb {
    margin: 50px 0 50px 0 !important;
}
.marg60-tb {
    margin: 50px 0 50px 0 !important;
}
.marg10-t {
    margin-top: 10px !important;
}
.marg20-t {
    margin-top: 20px !important;
}
.marg30-t {
    margin-top: 30px !important;
}
.marg40-t {
    margin-top: 40px !important;
}
.marg50-t {
    margin-top: 50px !important;
}
.marg60-t {
    margin-top: 60px  !important;
}
.marg10-b {
    margin-bottom: 10px !important;
}
.marg20-b {
    margin-bottom: 20px !important;
}
.marg30-b {
    margin-bottom: 30px !important;
}
.marg40-b {
    margin-bottom: 40px !important;
}
.marg50-b {
    margin-bottom: 50px !important;
}
.marg60-b {
    margin-bottom: 60px  !important;
}
.pad-large {
    padding: 60px 100px;
}
.pad0 {
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}
.marg0 {
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
}
.marg0-t {
    margin-top: 0 !important;
}
.marg10-b {
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 10px !important;
    margin-left: 0 !important;
}
.marg10-t {
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}
.marg20-t {
    margin-top: 20px !important;
}
.marg20-b {
    margin-bottom: 20px !important;
}
.marg15-t {
    margin-top: 15px !important;
}
.marg0-r {
    margin-right: 0 !important;
}
.marg30-t {
    margin-top: 30px !important;
}
.marg30-b {
    margin-bottom: 30px !important;
}
.pad5 {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}
.pad10 {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.pad5-tb {
    padding-bottom: 5px;
    padding-top: 5px;
}
.pad10-t {
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}
.pad10-b {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
}
.pad10-l {
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
}
.pad10-r {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0;
}
.pad10-tb {
    padding-top: 10px !important;
    padding-right: 0 !important;
    padding-bottom: 10px !important;
    padding-left: 0 !important;
}
.pad0-t {
    padding-top: 0px !important;
}
.pad0-b {
    padding-bottom: 0px !important;
}
.pad0-l {
    padding-left: 0 !important;
}
.pad0-lr {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.pad10-lr {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 10px;
}
.pad15 {
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
}
.pad20 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.pad20-t {
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}
.pad20-b {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
}
.pad20-l {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 20px;
}
.pad20-r {
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 0;
    padding-left: 0;
}
.pad20-tb {
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
}
.pad20-lr {
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 0;
    padding-left: 20px;
}
.pad30-lr {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
    padding-left: 30px;
}
.pad15-lr {
    padding-top: 0;
    padding-right: 15px;
    padding-bottom: 0;
    padding-left: 15px;
}
.border-no {
    border-top: 0 solid #dfdfdf !important;
    border-right: 0 solid #dfdfdf !important;
    border-bottom: 0 solid #dfdfdf !important;
    border-left: 0 solid #dfdfdf !important;
}
.border-l {
    border-top: 0 solid #dfdfdf;
    border-right: 0 solid #dfdfdf;
    border-bottom: 0 solid #dfdfdf;
    border-left: 1px solid #dfdfdf;
}
.border-r {
    border-top: 0 solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 0 solid #dfdfdf;
    border-left: 0 solid #dfdfdf;
}
.border-t {
    border-top: 1px solid #dfdfdf;
    border-right: 0 solid #dfdfdf;
    border-bottom: 0 solid #dfdfdf;
    border-left: 0 solid #dfdfdf;
}
.border-b {
    border-bottom: 2px dashed #dfdfdf;
}
.border-all {
    border-top: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    border-left: 1px solid #dfdfdf;
}
/*首页样式*/
::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 6px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 6px;
}
::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    /*-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);*/
    background: #dfdfdf;
}
::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    /*-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);*/
    border-radius: 10;
    background: #fff;
}
.wrapper {
    width: 100%;
    overflow: hidden;
}
.p-box {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.textbox {
    width: 600px;
    height: 200px;
    overflow: hidden;
    position: absolute;
    z-index: 99;
    left: 0;
    top: 50%;
    margin-top: -40px;
}
.text1 {
    color: #fff;
    font-size: 36px;
    margin-bottom: 30px;
    font-weight: bold;
}
.text2 {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
}
.slideBox {
    width: 500px;
    height: 300px;
    overflow: hidden;
    position: absolute;
    z-index: 99;
    right: 0;
    top: 50%;
    margin-top: -80px;
}
.slideBox .hd {
    height: 16px;
    overflow: hidden;
    position: absolute;
    right: 40px;
    bottom: 15px;
    z-index: 1;
}
.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.slideBox .hd ul li {
    cursor: pointer;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #cdcdcd;
    opacity: 0.6;
    filter: alpha(opacity=60);
    float: left;
    margin: 0 .5em;
}
.slideBox .hd ul li.on {
    background: #BC000A !important;
}
.slideBox .bd {
    height: 350px;
    width: 100%;
    z-index: 0;
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;
    box-sizing: border-box;
}
.slideBox .bd ul li {
    overflow: hidden;
    width: 100%;
    height: 400px;
    position: relative;
}
.slideBox .bd ul li a {
    display: block;
    width: 990px;
    height: 400px;
    margin: 0 auto;
    position: relative;
}
.slideBox .bd ul li #text1 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 30px;
    font-weight: normal;
}
.slideBox .bd ul li #text2 {
    color: #fff;
    font-size: 32px;
    line-height: 54px;
    font-weight: bold;
}
.i-tit {
    width: 1200px;
    overflow: hidden;
    padding: 30px 0 0;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #403E3E;
    margin: 30px 0;
}
.i-tit.i-tit-about {
    background: url(../web_images/i-tit01.png) no-repeat center top;
    background-size: 1200px 82px;
}
.i-tit.i-tit-business {
    background: url(../web_images/i-tit02.png) no-repeat center top;
    background-size: 1200px 82px;
}
.i-tit span {
    font-size: 48px;
}
.i-tit img {
    width: 100%;
    height: 100%;
}
.top-banner {
    position: relative;
    height: 700px;
}
.top-banner-n {
    position: relative;
    width: 100%;
    height: 300px;
    text-align: center;
}
.top-banner-n img {
    width: 100%;
    height: 100%;
}
.top-banner-n.bg-zpyc {
    background: url(../web_images/bg-zpyc.jpg) no-repeat center center;
}
.top-banner-n.bg-team {
    background: url(../web_images/bg-team.jpg) no-repeat center center;
}
.top-banner-n.bg-contact {
    background: url(../web_images/bg-contact.jpg) no-repeat center center;
}
.top-banner-n .textbox {
    width: 310px;
    height: 90px;
    margin: 0 auto;
    position: relative;
    top: 50%;
    margin-top: -45px;
}
.top-banner-n .textbox .text1 {
    text-align: center;
    font-size: 60px;
}
.top-banner-n .textbox img {
    width: 100%;
    height: 100%;
}
.space-top {
    width: 100%;
    overflow: hidden;
    height: 80px;
}
.top-nav {
    width: 100%;
    height: 80px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    background: #fff;
}
.nav-o {
    padding: 20px 0;
}
.logo {
    height: 80px;
    float: left;
    width: auto;
    padding: 15px;
}
.logo img {
    height: 100%;
}
.nav {
    width: auto;
    float: right;
    margin-right: 30px;
}
.nav li {
    width: auto;
    float: right;
    height: 80px;
    margin: 0 20px;
    color: #fff;
    position: relative;
}
.nav li a {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 20px 0;
}
.nav li a.clicked {
    color: #BC000A;
    border-bottom: 3px solid #BC000A;
    font-weight: bold;
}
.nav li:hover a {
    color: #BC000A;
}
.textonly1 {
    width: 100%;
    overflow: hidden;
    color: #939598;
    line-height: 40px;
    text-align: center;
}
.textonly2 {
    width: 100%;
    overflow: hidden;
    color: #939598;
    line-height: 30px;
    text-align: center;
}
.part-cont {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
.align-c {
    text-align: center;
}
.align-c img {
    max-width: 100%;
}
.align-r {
    text-align: right;
}
.align-r img {
    max-width: 100%;
}
.textonly-n {
    width: 100%;
    overflow: hidden;
    color: #403E3E;
    line-height: 30px;
}
.textonly-n .tparttit {
    width: 100%;
    overflow: hidden;
    font-size: 22px;
    margin-bottom: 30px;
    font-weight: bold;
}
.textonly-n .tparttit span.jintro {
    font-size: 18px;
}
.textonly-n p {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    white-space: pre-line;
}
.textonly-n p em {
    font-weight: bold;
    margin-right: 5px;
    display: block;
}
.textonly-n p em.emtit {
    width: 120px;
    float: left;
    color: #242323;
}
.textonly-n p em.eminfo {
    width: calc(100% - 130px);
    float: left;
    font-weight: normal;
}
.bg-gray {
    background: #eeeeee;
}
.titx {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #403E3E;
    padding: 30px 0;
}
.titx.tit-bord {
    /*border-bottom: 2px dashed #bdbec2;*/
    border-bottom: 2px solid #c41818;
    margin-bottom: 15px;
    padding: 10px 0 15px;
}
.titx.titx-l {
    padding: 10px 0;
    text-align: left;
}
.titx span {
    font-size: 22px;
    font-weight: bold;
    margin-right: 5px;
}
.part-tit {
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin: 30px auto;
}
.part-tit span.t-text {
    display: inline-block;
    width: auto;
    font-weight: bold;
    font-size: 16px;
    position: relative;
}
.part-tit span.t-text:before {
    position: absolute;
    content: url(../web_images/line-l.png);
    width: 71px;
    height: 3px;
    left: -80px;
    top: -4px;
}
.part-tit span.t-text:after {
    position: absolute;
    content: url(../web_images/line-r.png);
    width: 71px;
    height: 3px;
    right: -80px;
    top: -4px;
}
.searchbox {
    width: 100%;
    overflow: hidden;
}
.searchbox .search-tit {
    width: 700px;
    height: 50px;
    overflow: hidden;
    margin: 0 auto;
}
.searchbox .search-tit input {
    width: 540px;
    height: 50px;
    line-height: 50px;
    background: #eeeeee;
    color: #333;
    font-size: 16px;
    padding: 0 10px;
}
.searchbox .search-tit button {
    cursor: pointer;
    letter-spacing: 2px;
    width: 160px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #4990e2;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.searchbox .search-cont {
    width: 100%;
    overflow: hidden;
    margin: 60px 0;
}
.searchbox .search-cont .search-one {
    width: 370px;
    height: 100px;
    cursor: pointer;
    background: #fff;
    overflow: visible;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 10px;
    padding: 20px;
    float: left;
    margin-bottom: 20px;
}
.searchbox .search-cont .search-one .search-posi {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
}
.searchbox .search-cont .search-one .search-posi img {
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-right: 10px;
}
.searchbox .search-cont .search-one .search-else {
    padding-left: 34px;
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    color: #939598;
    margin-top: 10px;
}
.searchbox .search-cont .search-one .search-else span {
    margin: 0 10px;
}
.lxbox {
    width: 100%;
    overflow: hidden;
    border-bottom: 2px dashed #bdbec2;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-size: 18px;
    color: #939598;
}
.lxbox .lx-one {
    width: 33.333333%;
    float: left;
}
.lxbox .lx-one img {
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-right: 5px;
}
.lxbox .lx-one .lx-one-l {
    width: 100px;
    text-align: justify;
    float: left;
}
.lxbox .lx-one .lx-one-r {
    width: calc(100% - 100px);
    float: left;
}
.no-bord {
    border-bottom: 0;
}
.imgbox {
    width: 100%;
    overflow: hidden;
}
.imgbox-one {
    float: left;
    margin-right: 20px;
    position: relative;
}
.imgbox-one:last-child {
    margin-right: 0;
}
.imgbox-one img {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.imgbox-one .maskall {
    width: 100%;
    height: 100%;
    position: absolute;
    line-height: 24px;
    left: 0;
    z-index: 3;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 40px 30px;
}
.imgbox-one .maskall h1 {
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
}
.imgbox-one .maskall span {
    display: block;
    width: 100%;
    height: 90px;
    overflow: hidden;
    line-height: 30px;
}
.imgbox-one .masktit {
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.7);
    color: #403E3E;
    z-index: 2;
}
.imgbox-one .masktit h1 {
    height: 20px;
    margin: 10px 5px;
    padding-left: 10px;
    border-left: 3px solid #403E3E;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
}
.listbox {
    width: 100%;
    overflow: hidden;
}
.listbox-one {
    overflow: hidden;
    float: left;
    margin-right: 30px;
    background: #fff;
    padding: 15px;
    margin-bottom: 30px;
}
.listbox-one:nth-child(even) {
    margin-right: 0;
}
.listbox-one .img {
    position: relative;
    overflow: hidden;
}
.listbox-one .img img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all ease-in-out 0.2s;
}
.listbox-one .img:hover img {
    transform: scale(1.1);
}
.teambox {
    width: 100%;
    overflow: hidden;
    margin: 0 0;
    /* display: -webkit-flex; display:flex; flex-wrap: wrap;justify-content:center;*/
}
.teambox .teamone {
    float: left;
    margin: 20px 0 20px;
    cursor: pointer;
}
.teambox .teamone.team-m {
    margin-right: 30px;
}
.teambox .teamone.team-m:nth-child(3n) {
    margin-right: 0;
}
.teambox .teamone.team-m .t-img {
    width: 100%;
    height: 100%;
    background: #eeeeee;
    text-align: center;
}
.teambox .teamone.team-m .t-img img {
    width: 100%;
    height: 100%;
}
.teambox .teamone.team-m .t-name {
    width: 100%;
    font-size: 20px;
    overflow: hidden;
    font-weight: bold;
    padding: 15px 40px;
}
.teambox .teamone.team-m .t-position {
    width: 100%;
    color: #403E3E;
    padding: 0 40px 10px;
}
.teambox .teamone.team-m .t-intro {
    width: 100%;
    color: #403E3E;
    padding: 0 40px 10px;
    line-height: 24px;
}
.teambox .teamone.team-p {
    margin-right: 40px;
}
.teambox .teamone.team-p:nth-child(4n) {
    margin-right: 0;
}
.teambox .teamone.team-p .t-img {
    width: 100%;
    height: 100%;
    background: #eeeeee;
    text-align: center;
}
.teambox .teamone.team-p .t-img img {
    width: 100%;
    height: 100%;
}
.teambox .teamone.team-p .t-name {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0;
}
.teambox .teamone.team-p .t-position {
    width: 100%;
    color: #403E3E;
    padding: 0 0 10px;
}
.teambox .teamone.team-p .t-intro {
    width: 100%;
    color: #403E3E;
    padding: 0 0 10px;
    line-height: 24px;
}
.floatbox-o {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}
.floatbox {
    width: 1100px;
    height: 460px;
    overflow: visible;
    margin: 0 auto 0;
    top: 50%;
    margin-top: -250px;
    background: #fff;
    position: relative;
    background: url(../web_images/t-bg.jpg) no-repeat center left 340px #eeeeee;
    background-size: auto 100%;
}
.floatbox.floatbox2 {
    height: 600px;
    margin-top: -300px;
}
.f-img {
    width: 460px;
    height: 460px;
    float: left;
}
.f-img img {
    width: 100%;
    height: 100%;
}
.f-img-r {
    width: calc(100% - 500px);
    height: 100%;
    float: left;
    padding: 60px 20px 60px 60px;
}
.f-img-r .f-name {
    width: 100%;
    font-size: 28px;
    font-weight: bold;
    padding: 15px 0;
}
.f-img-r .f-intro {
    width: 100%;
    line-height: 30px;
    padding: 15px 0;
    height: calc(100% - 60px);
    overflow: auto;
}
.closebtn {
    width: 32px;
    height: 32px;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 99;
    cursor: pointer;
    border-radius: 50%;
    text-align: center;
    background: #fff;
}
.closebtn img {
    width: 100%;
    height: 100%;
}
.bg-dark {
    background: #f0f0f0;
    margin-top: 50px;
}
.bottom {
    padding: 40px 0 ;
}
.bottom .bottom-l {
    width: 40%;
    float: left;
    color: #9c9c9c;
    line-height: 30px;
}
.bottom .bottom-l span {
    font-weight: bold;
    margin-bottom: 10px;
}
.bottom .bottom-r {
    width: 20%;
    float: left;
    text-align: right;
}
.bottom .bottom-r .btn-contact {
    width: 120px;
    height: 50px;
    line-height: 50px;
    background: #d8d8d8;
    color: #000;
    text-align: center;
    float: right;
}
.bottom .bottom-r .btn-contact:hover {
    background: #c8c8c8;
}
.float-layer1 {
    width: 100px;
    height: auto;
    position: fixed;
    right: 10px;
    bottom: 200px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    z-index: 999;
}
.float-cont {
    width: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.6);
    margin-bottom: 10px;
    border-radius: 0 0 5px 5px;
    line-height: 16px;
    padding-bottom: 5px;
}
.float-cont img {
    width: 100%;
    height: 100%;
}
.backtop {
    display: none;
    width: 80px;
    height: 80px;
    text-align: center;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    bottom: 20px;
    right: 50%;
    margin-right: -700px;
    z-index: 999;
    vertical-align: middle;
}
.backtop img {
    width: 60px;
    height: 60px;
    margin: 10px;
}
/**��ҳ��ʽ*/
.page-box {
    width: 100%;
    overflow: hidden;
    color: #1f293d;
    line-height: 30px;
    height: 50px;
}
.page-text {
    width: auto;
    float: left;
}
.pagebox {
    width: auto;
    float: right;
}
.page-prev,
.page-next {
    width: auto;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
    cursor: pointer;
    border: 1px solid #dadada;
    text-align: center;
    border-radius: 3px;
    float: left;
    margin: 0 5px;
}
ul.page {
    width: auto;
    float: left;
}
ul.page li {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    border: 1px solid #dadada;
    border-radius: 3px;
    margin: 0 3px;
    float: left;
    cursor: pointer;
}
.page-click {
    background: #000;
    color: #e3cb9a;
}
.gotopage {
    width: auto;
    float: right;
}
.gotopage button,
.gotopage input {
    width: 40px;
    border: 1px solid #dadada;
    height: 24px;
    margin: 0 5px;
    border-radius: 3px;
    text-align: center;
    color: #eaeaea;
}
.gotopage button {
    cursor: pointer;
    height: 30px;
    width: 50px;
    padding: 0 10px;
    background: #000;
}
/*关于我们页面样式*/
.b-border {
    border-bottom: 1px solid #dbdbdb;
}
.top-ad {
    background: url(../web_images/about-bg.jpg) no-repeat center top;
    background-size: 100% 100%;
    position: relative;
    z-index: 1;
}
.top-ad1 {
    background: url(../web_images/about-bg1.jpg) no-repeat center top;
    background-size: 100% 100%;
}
.top-ad2 {
    background: url(../web_images/about-bg2.jpg) no-repeat center top;
    background-size: 100% 100%;
}
.top-ad3 {
    background: url(../web_images/about-bg3.jpg) no-repeat center top;
    background-size: 100% 100%;
}
.top-ad4 {
    background: url(../web_images/about-bg4.jpg) no-repeat center top;
    background-size: 100% 100%;
}
.top-ad5 {
    background: url(../web_images/about-bg5.jpg) no-repeat center top;
    background-size: 100% 100%;
}
.top-ad6 {
    background: url(../web_images/about-bg6.jpg) no-repeat center top;
    background-size: 100% 100%;
}
.top-ad .tit {
    width: 1200px;
    margin: 0 auto;
    padding: 80px 0 40px;
    line-height: 50px;
    color: #fff;
}
.top-ad .tit span {
    font-size: 32px;
    font-weight: bold;
}
.pagenav-tit {
    width: 100%;
    overflow: hidden;
    font-size: 18px;
    line-height: 50px;
    font-weight: bold;
    background: #4cba8e;
    padding-left: 20px;
    color: #fff;
}
.pagenav {
    width: 320px;
    overflow: hidden;
    float: left;
    margin: 0 auto 20px;
    transition: all 0.2s ease-in-out;
}
.pagenav-one {
    width: 340px;
    font-size: 16px;
    background: #f1f1f1;
    padding: 0 0 0 40px;
    margin-bottom: 1px;
    line-height: 50px;
    transition: 0.5s ease-out;
    position: relative;
    transform: translateX(-20px);
}
.pagenav-one:before {
    content: "";
    width: 4px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #5ed0a2;
}
.pagenav-one:hover {
    transform: translateX(0);
    padding-left: 30px;
    background: rgba(76, 186, 142, 0.2);
    font-weight: bold;
}
.pagenav-one.clicked2 {
    transform: translateX(0);
    padding-left: 30px;
    background: rgba(76, 186, 142, 0.2);
    font-weight: bold;
}
.pagedetail-o {
    overflow: hidden;
    margin-bottom: 50px;
    background: #fff;
    z-index: 999;
}
.pagedetail {
    width: calc(100% - 350px);
    float: right;
    overflow: hidden;
    border-radius: 5px;
    display: none;
}
.pagedetail:nth-child(1) {
    display: block;
}
.pagetit {
    width: 100%;
    margin-bottom: 10px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #4cba8e;
    color: #1f293d;
}
.pagecont {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    overflow: hidden;
}
/*��������ҳ����ʽ*/
.workinfo-one {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
.workinfo-one .parttit {
    width: 80px;
    float: left;
    font-weight: bold;
    font-size: 16px;
}
.workinfo-one .parttit1 {
    padding-left: 10px;
    border-left: 4px solid  #4cba8e;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: bold;
}
.workinfo-one .partcont {
    width: calc(100% - 100px);
    float: left;
    font-size: 14px;
    line-height: 30px;
}
.search-list {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
.search-listone {
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid #eaeaea;
}
.search-list .ctit {
    font-weight: bold;
    margin-bottom: 10px;
}
.search-list .cintro {
    font-size: 14px;
    color: #616773;
}
.search-list .cintro span {
    margin-right: 30px;
}
.search-list .cintro font {
    float: right;
    color: #adb3bf;
}
.pageright {
    width: 320px;
    float: right;
}
.pageright .pager-tit {
    width: 100%;
    margin-bottom: 4px;
    line-height: 42px;
    font-weight: bold;
    border-bottom: 2px solid #4cba8e;
    float: right;
}
.pager-one {
    width: 100%;
    line-height: 24px;
    font-size: 14px;
    padding: 10px 0;
    border-bottom: 1px solid #eaeaea;
}
.pager-one span {
    color: #4cba8e;
    margin-right: 10px;
}
.workc-apply {
    width: 100%;
    overflow: hidden;
}
.workc-apply span {
    font-size: 16px;
    line-height: 40px;
    display: block;
}
.workc-apply span b {
    width: 10px;
    height: 10px;
    display: block;
    float: left;
    color: #f4416b;
    margin-right: 5px;
    margin-top: 3px;
    font-size: 24px;
}
.workc-apply font {
    display: block;
    font-size: 14px;
    color: #adb3bf;
    line-height: 30px;
}
/*新闻资讯页面*/
.news-dtit {
    width: 100%;
    margin: 30px 0 0 0;
    line-height: 40px;
    text-align: center;
    font-size: 1.2em;
    border-bottom: 2px dashed #ccc;
}
.news-dtime {
    width: 100%;
    margin-bottom: 20px;
    line-height: 40px;
    text-align: center;
    font-size: 0.8em;
    color: #ccc;
}
.currentplace {
    width: 100%;
    overflow: hidden;
    line-height: 80px;
    color: #999;
}
.project-d-top {
    width: 100%;
    overflow: hidden;
}
.project-d-top .img {
    width: 360px;
    height: 240px;
    float: left;
}
.project-d-top .img img {
    width: 100%;
    height: 100%;
}
.project-d-top .pinfo {
    width: calc(100% - 390px);
    float: right;
}
.project-d-top .pinfo .pname {
    width: 100%;
    overflow: hidden;
    line-height: 50px;
    color: #000;
    font-size: 1.4em;
    font-weight: bold;
}
.project-d-top .pinfo .else {
    line-height: 30px;
}
.project-d-top .pinfo button {
    display: block;
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #ff9901;
    border-radius: 5px;
    color: #fff;
    margin-top: 40px;
    font-size: 1.2em;
}
.p-category-box-o {
    width: 100%;
    overflow: hidden;
}
.p-category-box {
    width: 100%;
    overflow: hidden;
    padding: 0 10px;
    font-size: 1em;
    background: #fff;
    border-radius: 5px;
    line-height: 34px;
    margin: 20px 0;
}
.p-category-box:last-child {
    margin-bottom: 0;
}
.p-category-row {
    width: 100%;
    overflow: hidden;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row;
}
.p-category-row:last-child {
    border-bottom: 0;
}
.p-category-name {
    padding: 0 10px;
    border-radius: 3px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    margin: 5px 20px 5px 0;
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    -o-flex: 0 0 auto;
    flex: 0 0 auto;
}
.p-category-list {
    margin: 5px 0;
    line-height: 24px;
    color: #666;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    -o-flex: 1 1 auto;
    flex: 1 1 auto;
}
.p-category-list a {
    width: auto;
    color: #666;
    padding: 0 20px;
    line-height: 30px;
    margin-bottom: 20px;
    float: left;
    margin-right: 10px;
}
.pclass-hover {
    background: #53b0ff;
    color: #fff !important;
}
/*申请试用页面样式*/
.inputbox-o {
    width: 800px;
    margin: 60px auto;
    overflow: hidden;
}
.inputbox {
    width: 100%;
    overflow: hidden;
}
.one-input {
    width: 100%;
    overflow: hidden;
    border: 1px solid #ccc;
    padding: 0 10px;
    margin-bottom: 20px;
    padding: 5px;
    box-sizing: border-box;
    color: #333;
    border-radius: 5px;
}
.one-input input[type="text"] {
    width: auto;
    overflow: hidden;
    box-shadow: none;
    border: 0;
    line-height: 20px;
    color: #999;
    font-size: 1.1em;
    color: #000;
    padding: 0;
    margin: 10px 0;
}
.one-input input[type="radio"] {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-bottom: 5px;
    margin-left: 20px;
}
.one-input textarea {
    width: 100%;
}
.none-borderbottom {
    border-bottom: 0;
}
.input-yzm {
    width: 50% !important;
    display: block;
    float: left;
}
.button-yzm {
    width: auto;
    float: right;
    cursor: pointer;
    line-height: 36px;
    border: 1px solid #ccc;
    background: #f1f1f1;
    border-radius: 5px;
    color: #fff;
    font-size: 1em;
    text-align: center;
    margin: 2px 0;
    padding: 0 30px;
    color: #000;
    font-weight: bold;
}
.tjbtn {
    width: 60%;
    margin: 0 auto;
    overflow: hidden;
    background: #fe9901;
    border-radius: 5px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    font-size: 1.4em;
    cursor: pointer;
}
.formanswer {
    width: 800px;
    margin: 100px auto 0;
    overflow: hidden;
    background: #f1f1f1;
    border-radius: 5px;
    padding: 40px 0;
}
.answer-text {
    text-align: center;
    width: 100%;
    color: #fe9901;
    font-size: 3em;
    line-height: 100px;
    margin-bottom: 40px;
}
.answer-link {
    width: 100%;
    text-align: center;
}
.answer-link a {
    display: block;
    width: 120px;
    border-radius: 5px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #53b0ff;
    color: #fff;
    font-size: 1em;
    margin: 0 auto;
    margin-top: 10px;
}
/*Ͷ����԰��*/
.tz-box-o {
    float: left;
    padding: 10px;
}
.tz-boxone {
    width: 100%;
    padding: 15px;
    overflow: hidden;
    border: 1px solid #eaeaea;
    background: #fff;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);
}
.tz-titc {
    width: 100%;
    overflow: hidden;
    color: #1f293d;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    margin-top: 10px;
}
.tz-titl {
    width: 100%;
    overflow: hidden;
    color: #1f293d;
    font-size: 18px;
    margin-top: 10px;
}
.tz-titl span {
    color: #adb3bf;
    font-weight: normal;
    font-size: 14px;
    margin-left: 10px;
}
.tz-label {
    width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    border-radius: 15px;
    background: #c3c5ce;
    text-align: center;
    color: #fff;
    margin: 10px auto;
}
.tz-text1 {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.tz-text1 span {
    color: #BC000A;
    font-size: 2.4rem;
}
.tz-text2 {
    width: 100%;
    overflow: hidden;
}
.tz-text2 li {
    float: left;
    text-align: center;
}
.tz-text2 li em {
    font-style: normal;
    font-size: 1.4rem;
    color: #4cba8e;
}
.tz-text2 li span {
    font-size: 14px;
    color: #adb3bf;
    margin-left: 4px;
}
a.tz-more {
    display: block;
    width: 80px;
    height: 30px;
    cursor: pointer;
    line-height: 30px;
    border: 1px solid #4cba8e;
    color: #4cba8e;
    border-radius: 15px;
    background: #f0f0f7;
    text-align: center;
    margin: 20px auto;
}
a.tz-more:hover {
    background: #4cba8e;
    color: #fff;
}
table a.tz-more {
    margin: 0;
    float: none;
}
.tz-text3 {
    width: 100%;
    overflow: hidden;
    color: #adb3bf;
    margin: 20px 0;
}
.tz-text3-l {
    width: 40%;
    float: left;
}
.tz-text3-l em {
    font-style: normal;
    font-size: 2.4rem;
    color: #6dc6ce;
}
.tz-text3-r {
    width: 60%;
    float: left;
}
.tz-text3-r em {
    font-style: normal;
    color: #4cba8e;
    margin-left: 10px;
}
.tz-text3-r em input {
    width: 140px;
    font-size: 14px;
    font-family: "΢���ź�";
    border: 1px solid #eaeaea;
    border-radius: 3px;
    padding: 5px 10px;
}
.tz-text3-r span {
    color: #1f293d;
    margin-left: 10px;
}
.tz-text4 {
    width: 100%;
    overflow: hidden;
    color: #adb3bf;
}
.tz-text4 span {
    display: block;
    color: #1f293d;
    font-size: 16px;
}
.tz-text4 input {
    font-size: 14px;
    font-family: "΢���ź�";
    border: 1px solid #eaeaea;
    border-radius: 3px;
    width: 100%;
    padding: 5px 10px;
}
.tz-text5 {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    color: #1f293d;
    text-align: center;
}
.tz-text5 span {
    color: #4cba8e;
    margin: 0 5px;
}
.tz-text5 img {
    width: 160px;
    height: 160px;
    margin: 30px auto;
    display: block;
}
.tz-text6 {
    width: 100%;
    line-height: 30px;
    color: #adb3bf;
    text-align: center;
    margin: 20px;
}
a.tz-btn {
    display: block;
    background: #4cba8e;
    color: #fff;
    text-align: center;
    line-height: 40px;
    width: 300px;
    border-radius: 20px;
    margin: 30px auto;
}
.tz-text7 {
    width: 100%;
    overflow: hidden;
}
.tz-text7 span {
    display: block;
    width: auto;
    float: left;
    margin-right: 30px;
    background: #4cba8e;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    padding: 0 20px;
    border-radius: 25px;
}
.tz-text7 span em {
    font-style: normal;
    font-weight: bold;
    margin: 0 10px;
}
.tz-text7 span:nth-child(2) {
    background: #6dc6ce;
}
.box1-one {
    width: 100%;
}
.box2-one {
    width: 50%;
}
.box3-one {
    width: 33.333333%;
}
.box4-one {
    width: 25%;
}
.box5-one {
    width: 20%;
}
.gridview {
    width: 100%;
    overflow: auto;
}
.gridview table {
    border-collapse: collapse;
    width: 99%;
}
.gridview table tr th {
    padding: 10px;
    text-align: left;
}
.gridview table tr td {
    border: 1px solid #dee1e7;
    padding: 5px 10px;
}
.gridview table tbody tr:nth-child(odd) {
    background: #f1f1f1;
}
.bottomNumberStyle {
    text-align: center;
    width: 100%;
    background: #313131;
    color: #fff;
    padding: 0 2%;
    float: left;
}

.webInternateFonts {
    text-align: center;
    width: 100%;
    background: #313131;
    color: #fff;
    float: left;
    line-height: 30px;
}
.bottomStyle {
    float: left;
    width: 33%;
    line-height: 30px;
}

